.related-products-with-ratings-block h2 {
  margin: 0 auto 10px auto;
  text-align: center;
  font-size: 1.125rem;
}
.related-products-with-ratings-block ul {
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
  text-align: center;
  overflow: hidden;
}
.related-products-with-ratings-block ul li {
  display: block;
  margin: 10px 3%;
  float: left;
  width: 43%;
}
.related-products-with-ratings-block ul li:nth-child(3) {
  display: none;
}
.related-products-with-ratings-block ul .views-field-field-product-image {
  margin: 0 0 5px 0;
}
.related-products-with-ratings-block ul .views-field-field-product-image img {
  display: inline-block;
  width: 100%;
  height: auto;
  max-width: 180px;
}
.related-products-with-ratings-block ul .views-field-title {
  font-size: 0.9375rem;
  line-height: 16px;
}
@media (min-width: 768px) {
  .related-products-with-ratings-block ul {
    margin: 0;
  }
  .related-products-with-ratings-block ul li {
    width: 28%;
    margin: 0 2.5%;
  }
  .related-products-with-ratings-block ul li:nth-child(3) {
    display: block;
  }
}
